@charset "utf-8";
/* CSS Document */

body
{
	margin: 5px 0;
	padding: 0;
	text-align: center;
	font: 0.8em "Trebuchet MS", helvetica, sans-serif;
	background-color: #002B2B;
}
div.floatleft, div.floatright, div.floatcenter, div.floatleftnohov,  div#content table  {
	padding:10px;
	text-align:center;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #CCCCCC;
	font-size: 0.8em;
	text-indent:0px;
	background-color: #1A1A1A;
	line-height:2em;
	border-color:#5A5A2E;
	border-style:dashed;
	border-width:1px;
	vertical-align:middle;
		}
	div.floatleft:hover, div.floatright:hover, div.floatcenter:hover, div#content tr:hover {
	color:#FFFFFF;
	background-image:url(../images/common/orange.png);
		}
td.title
{
font-variant:small-caps;
font-size:1.1em;
color:#cccccc;}

div.floatcenter {
clear:both;
display: table;
margin: 10px auto;
}

.rating {
color:#FF6633;
font-weight:bold; }

.newp {
clear:both;
}
div.floatright {
	float: right;
	margin:20px 70px 20px 50px;
}

div.floatleft, div.floatleftnohov {
	float: left;
	margin:20px 50px 20px 70px;
}

div.floatleft img, div.floatright img,div.floatcenter img {
border-width:1px;
border-color:#333333;

}
div.floatleft img:hover, div.floatright img:hover,div.floatcenter img:hover {
border-width:1px;
border-color:#ACAC59;
}
div#global
{
	width: 1000px;
	margin: 0 auto;

	padding:0px;
	background: #000000;
	

}

div#header
{
	height: 141px ;
	margin: 0 ;
}

.listbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #191919;
	letter-spacing: normal;
	word-spacing: normal;
	border: thin ridge #ACAC59;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
}
.listbox.hover {
	background-color: #ACAC59;
}
/*[if IE]>
html pre
{
	width: 636px ;
}
<![endif]
*/


div#menubar
{
width:1000px;
height:133px;
background-image:url(../images/forbiddenplaces.net2.jpg);
background-repeat:no-repeat;
margin:0;
}

div#content p
{
	text-align: justify;
	padding-left:15px;
	padding-right:15px;
	text-indent: 2em;
	line-height: 1.5em;
	color:#D3D3D3;
	font-size: 1em;
}
div#content .smll
{
	text-align: justify;
	padding:10px;
	text-indent: 0em;
	color:#ffffff;
	font-size: 0.9em;
}
div#content .vsmall
{
	color:#999999;
	font-size:0.8em;
	text-align:justify;	
}
div#content .vsmall a
{
	color:#333333;
	font-weight:normal;
}
div#content .vsmall:hover
{
	color:#666666;
	font-weight:normal;
}
div#content h1
{
	font:Verdana, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	color:#cccccc;
	font-size:3em;
	text-align:center;
}
div#menubar h4
{
	font:Verdana, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	color:#E4E4E4;
	font-size:1.5em;
	text-align:center;
}

div#content h4
{
	font:Verdana, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	color:#E4E4E4;
	font-size:1.5em;
	text-indent:1em;
	text-align:center;
}
div#content h2
{
	font:Verdana, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	color:#A79EB1;
	font-size:1.5em;
	text-indent:1em;
	text-align:left;
}
div#content h2c
{
	font:Verdana, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	color:#cccccc;
	font-size:1.5em;
	text-align:center;
}
div#content h5
{
	font:Verdana, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	color:#E4E4E4;
	font-size:0.9em;
	text-indent:1em;
	text-align:center;
}

div#content a
{
	color: #ACAC59;
	text-decoration: none;
	width:100%;
}

div#content a:hover
{
	color: #fff;
	background-image:url(../images/common/orange.png);
}
/* On met en forme les liens contenu dans la page */

p#footer
{
	margin-top:100px;
	background-color:#191919;
	color: #FFFFFF;
	font-size:1.2em;
	font-weight:bold;
	width:100%;
	text-align:center;
	padding-top:30px;
	}
p#footer a
{
	text-decoration: none;
	color:#ACAC59;
}

ol#menu
{
	height: 60px ;
	margin: 0 ;
	padding: 0 ;
	list-style-type: none ;

}
/* On donne une hauteur au menu, correspondant a
 la taille de l'image utilisée en fond, on met ensuite l'image de fond
  avec un décalage de 25 pixels vers le haut pour utiliser la technique de roll over expliquée dans un autre tutoriel; */
ol#menu li
{
	float: left;
	text-align: center;
	display: block;
	width: 198px;
	}
/* On rend les li en flottant pour pouvoir les
 afficher horizontalement, on cache les puces, et on centre le texte */

ol#menu li a
{
	line-height: 47px;
	font-size: 1.15em;
	font-weight:normal;
	letter-spacing: 1px;
	color: #CDCDCD;
	text-decoration: none;
}


/* C'est sur les liens que le gros du travail est
 effectué, largeur, hauteur de ligne, taille de police, graisse de police,
  espacement des lettres, couleur, bordure et decoration du texte. 
  Nous pouvons dimensionner les a grâce à la propriété display: block ; */

ol#menu li a:hover
{
	background-image:/*url(../images/common/orange.png);*/
	background-repeat:repeat;
	color:#F7FBE2;
}/* Et pour finir on décale l'image de fond au passage
 de la souris pour laisser aparaître l'état survolé de l'image, 
 voir le tutoriel sur les roll over pour plus de détails */
div.photogal
{
	clear: both;
	margin: 0;
	text-align: center;
	line-height: 50px;
	font-variant: small-caps;
	font-size: 1.5em;
	color: #E8E4E4;

}
div.coms 
{
	text-align: center;
	padding:10px;
	text-indent: 2em;
	color:#D3D3D3;
	font-size: 0.9em;
}
div#content table
{
	width:90%;
	margin:auto;
	text-align:center;
}
#lightbox{
	background-color:#000000;
	padding: 20px;
	border-bottom: 2px solid #464646;
	border-right: 2px solid #464646;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	color: #FFFFFF;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }

#lightbox img{ border: none; } 
#overlay img{ border: none; }
#overlay{ background-image: url(../images/common/overlay.png); }
#map_canvas { height: 100% }

* html #overlay{
	background-color: #cccccc;
	background-color: transparent;
	/*background-image: url(blank.gif);*/
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/common/overlay.png", sizingMethod="scale");
	}
